Show
Ignore:
Timestamp:
22.10.2013 21:59:18 (6 years ago)
Author:
ak19
Message:

Correction to commit f revision 28511: both makegs2.bat and makegs2.sh should be removed from the binary, no matter what the target OS for that binary is.

Files:
1 modified

Legend:

Unmodified
Added
Removed
  • main/trunk/release-kits/kits/rk2/ant-scripts/compile.xml

    r28512 r28514  
    330330        <echo file="compiled/etc/usage.txt"></echo> 
    331331 
     332        <!-- scripts to compile GS2 are not needed in the binary --> 
     333        <delete file="compiled/makegs2.bat"/> 
     334        <delete file="compiled/makegs2.sh"/> 
     335 
    332336        <!-- windows --> 
    333337        <if><bool><equals arg1="${rk.os}" arg2="windows"/></bool> 
     
    359363            <delete><fileset dir="compiled/gli" includes="*4gs3.bat"/></delete> 
    360364            <delete dir="compiled/autom4te.cache" /> 
    361  
    362             <!-- compile script is not needed in a binary --> 
    363             <delete file="compiled/makegs2.bat"/> 
    364365 
    365366        <!-- linux --> 
     
    419420            <delete dir="compiled/common-src/indexers/packages/windows"/> 
    420421 
    421             <!-- compile script is not needed in a binary --> 
    422             <delete file="compiled/makegs2.sh"/> 
    423  
    424422        <!-- mac --> 
    425423        <else><if><bool><equals arg1="${rk.os}" arg2="mac"/></bool> 
     
    481479 
    482480            <delete dir="compiled/common-src/packages/windows"/> 
    483  
    484             <!-- compile script is not needed in a binary --> 
    485             <delete file="compiled/makegs2.sh"/> 
    486481 
    487482        </if></else></if></else></if>